* {
    margin: 0;
}

/* FUENTES */
@font-face {
    font-family: TypeW;
    src: url('fonts/JMH Typewriter.ttf');
    } 

/* CABECERA */
header {
    border-bottom: 1px solid #fefefe;
}
header nav.nav_superior {
    display: flex;
    background: rgba(56,131,171,0.98);
    height: 70px;
    width: 100%;
    margin-top: 0px;
    justify-content: right;
    text-align: right;
    align-content: center;
    align-items: center;
}
header nav.nav_superior ul { 
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: right;
    text-align: right;
    list-style: none;
    width: 90%;
    padding-top: 5px;
    margin-right: 10%;
}
header nav.nav_superior ul li {
    display: flex;
    flex-direction: row;
    align-items: inherit;
    justify-content: inherit;
    text-align: inherit;
    flex-direction: row;
	padding: 15px 20px;
}
header nav.nav_superior ul li a {
	color: #ffffff;
    font-family: 'Special Elite', cursive;
    font-size: 19px;
    text-decoration: none;
    font-weight: lighter;
}
nav.nav_superior ul li a:hover {
    color: #eeeeee;
    border-bottom: 2px solid #eeeeee;
}

/* MENU HAMBURGUESA */

nav.nav_superior .toggler{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
    display: none;
  }

nav.nav_superior  .hamburguer {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 60px;
    width: 60px;
    padding: 1rem;
    align-items: center;
    justify-content: center;  
}

nav.nav_superior .hamburguer > div {
    display: inherit;
    position: relative;
    width: 100%;
    height: 2px;
    background: #000;
    display: inherit;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease;
  }
nav.nav_superior .hamburguer > div:before,
nav.nav_superior  .hamburguer > div:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    top: -10px;
    background: inherit;
    z-index: -1;
  }
nav.nav_superior  .hamburguer > div:after {
    top: 10px;
  }

nav.nav_superior  .toggler:checked + .hamburguer > div {
    transform: rotate(135deg)
  }

/* Convertir menu en X */

nav.nav_superior .toggler:checked + .hamburguer > div:after,
nav.nav_superior  .toggler:checked + .hamburguer > div:before {
    transform:  rotate(90deg);
    top: 0;
  }

nav.nav_superior .toggler:checked:hover + .hamburguer > div {
    transform: rotate(225deg);
  }



/* PRESENTACIÓN */

section.presentacion {
    display: flex;
    background: url('img/portada-1.jpg');
    background-position: 100% ;
    background-repeat: no-repeat ;
    background-size: cover ;
    opacity: 0.9;
    width: 100%;
    height: 30rem;
}

.contenedor_presentacion {
    position: relative;
    background: rgba(56,131,171,0.85);
    justify-content: center;
    text-align: center;
    align-content: center;
    align-items: center;
    width: 100%;
    height: 30rem;
}

.h1_presentacion {
    margin-top: 10%;
    position: relative;
    color: white;
    font-family: "TypeW", sans-serif;
    font-weight: bold;
    font-size: 4rem;
}
.h2_presentacion {
    padding-top: 5%;
    position: relative;
    color: white;
    font-family: "TypeW", sans-serif;
    font-size: 1.2rem;
    font-weight: bold;
}

/* SECCION TECNOLOGIAS */

section.tecnologias {
    width: 100%;
    height: 30rem;
    background: #fcfcfc;
    font-family: 'Abel', sans-serif;
}

.contenedor_tecnologias {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    align-content: center;
    align-items: center;
    width: 100%;
    /*height: 20rem;*/
}

.contenedor_tecnologias div.tecnologia {
    width: 25%;
    height: 150px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    align-content: center;
    align-items: center;
    background: #ffffff;
    border: 1px dotted #94b9cc;
    color: #0e3347;
    border-radius: 6px;
    margin: 15px;
}
.h2_tecnologias { 
    padding-top: 2%;
    padding-bottom: 2%;
    position: relative;
    color: #0e3347;
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
}
div.tecnologia h3 {
    /*margin: 0.8em 0;*/
    font-size: 1.8em;
}

.texto_tecnologia {
    padding: 8px;
    color: #666666;
}
span.puntuacion {
    display: block;
}


/* MEDIA QUERIES */

@media only screen and (max-width: 500px) {
    nav.nav_superior .toggler {
        display: block;
      }
  
      nav.nav_superior .hamburguer {
        display: flex;
      }
  
      nav.nav_superior .toggler:checked ~ .menu {
        visibility: visible;
      }

      .menu {
        visibility: hidden;
      }

}